<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm5101m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Template - Project Data (tppdm5101m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to create <Link href="/baanerp/tp/glossary/glossary#000308" role="glossary">templates for projects</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Use the Rotate Currency button to view the cost and sales rate in the home currencies defined for this project.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000019" role="manual">To use templates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000303" role="manual">To see project amounts in different currencies</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000337" role="manual">Revenue Recognition (RR) and Cost of Goods Sold (COGS)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm501.invr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Commit Inventory On</Title>
			</Header>
			<FuncDesc>This field determines how your inventory is reserved. <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef> inventory commitments are created to reserve inventory for planned or confirmed PRP warehosue orders without taking into account the physical storage of the goods inside the warehouse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm500.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.wipc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">WIP Surcharge</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage calculated on the total costs of the project to determine the financial value of the work in process (WIP). This surcharge percentage is only used when the field <Link href="/baanerp/tp/ppc/tpppc0100s000#amos" role="formfield">in WIP</Link> in the <GUIRef href="/baanerp/tp/ppc/tpppc0100s000" role="session">PPC Parameters (tpppc0100s000)</GUIRef> session is selected.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pceq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage used in the <Link href="/baanerp/tp/ppc/tpppc2151s000" role="session">Equipment Cost (tpppc2151s000)</Link> session to calculate the default value of the sales rate. This calculation is performed as follows: <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales rate</Link> = <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost rate</Link> x (1 + (surcharge percentage / 100))</FuncDesc>
			<SimpleSection><Paragraph>This is only relevant for <Link href="/baanerp/tp/glossary/glossary#CostPlusCont.tp" role="glossary">cost plus</Link> projects or <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extensions</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm501.intp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Internal Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000306" role="glossary">internal project</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.agty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Contract Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000023" role="glossary">agreement type</Link> used for this project template.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.invm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Invoice Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000095" role="glossary">invoice type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.ccot"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group</Title>
			</Header>
			<FuncDesc>A user-defined classification of projects.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm065.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.creg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Geographical Area</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Areas.tc" role="glossary">area</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs045.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Geographical Area</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.csec"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Sector</Title>
			</Header>
			<FuncDesc>Categorize your project template according to <Link href="/baanerp/tp/glossary/glossary#BusineSector.tp" role="glossary">business</Link> sector.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm055.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Sector</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rsip"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cst Code Prov.Amt</Title>
			</Header>
			<FuncDesc>The sundry cost code for provisional amount. Costs relating to an <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link> of the Provisional amount type are posted to a sundry cost object. This field identifies the code of the sundry cost object (standard or project-specific) used for this project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rsac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Def.Cost Acc./Work Package</Title>
			</Header>
			<FuncDesc>Use this activity in a range of situations where amounts must be posted to an activity and where that activity is not, or cannot, be specified. In this way, it works as a kind of generic or catch-all activity for this project.</FuncDesc>
			<SimpleSection><List><ListIntro>This occurs in the following cases:</ListIntro>
					<ListItem>When installments are generated</ListItem>
					<ListItem>When provisional amount settlements are generated</ListItem>
					<ListItem>When invoices are generated for extensions</ListItem>
					<ListItem>When unit rate invoices are generated</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm501.prre"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Register Progress</Title>
			</Header>
			<FuncDesc>Indicates how <Link href="/baanerp/tp/glossary/glossary#000008" role="glossary">interim results</Link> are recorded against cost objects for the duration of the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.ccat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#Categories.tp" role="glossary">categories</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm075.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.kptm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Proj LeadTimeType</Title>
			</Header>
			<FuncDesc>The project uses one time type. If the time type is Workdays, the project duration is excluding any days off.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.stus"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Use Extensions in Budget</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can add extensions to your budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.prit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material Phys. Progress</Title>
			</Header>
			<FuncDesc>This field determines what kind of progress Project Monitoring looks at.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.prts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Phys. Progress</Title>
			</Header>
			<FuncDesc>This field determines what kind of progress Project Monitoring looks at.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.preq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment Phys. Progress</Title>
			</Header>
			<FuncDesc>This field determines the kind of progress Monitoring looks at.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.prsb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subc. Phys. Progress</Title>
			</Header>
			<FuncDesc>This field decides what kind of progress Project Monitoring looks at.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pric"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sndr.C. Phys. Progr.</Title>
			</Header>
			<FuncDesc>This field determines the kind of progress Monitoring looks at.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.ratc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Cost Rate</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#CostRate.tf" role="glossary">cost rate</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rats"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor Sales Rate</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales rate</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.btpr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget by</Title>
			</Header>
			<FuncDesc>The template with the specified code can only be used for one budget type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.btco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control By</Title>
			</Header>
			<FuncDesc>The template with the specified code can only use one control budget type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Budget Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000098" role="glossary">budget labor-rate search path</Link> for the labor cost rate and the sales rate in labor lines in the actual budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwtb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Budget Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000098" role="glossary">budget labor-rate search path</Link> for the labor cost rate and the sales rate in labor lines in the actual budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwtc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Budget Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000098" role="glossary">budget labor-rate search path</Link> for the labor cost rate and the sales rate in labor lines in the actual budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwha"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Hours Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000102" role="glossary">Labor Rate for Hours Registration search path</Link> determines which cost and sales labor rates are used in labor lines in hours registration.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwhb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Hours Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000102" role="glossary">Labor Rate for Hours Registration search path</Link> determines which cost and sales labor rates are used in labor lines in hours registration.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwhc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Hours Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000102" role="glossary">Labor Rate for Hours Registration search path</Link> determines which cost and sales labor rates are used in labor lines in hours registration.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.lwhd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Hours Labor Rate</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000102" role="glossary">Labor Rate for Hours Registration search path</Link> determines which cost and sales labor rates are used in labor lines in hours registration.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pcit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage used in the <Link href="/baanerp/tp/ppc/tpppc2111s000" role="session">Material Costs (tpppc2111s000)</Link> session to calculate the default value of the sales price. This calculation is performed as follows: <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales price</Link> = <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost price</Link> x (1 + (surcharge percentage / 100))</FuncDesc>
			<SimpleSection><Paragraph>This is only relevant for <Link href="/baanerp/tp/glossary/glossary#CostPlusCont.tp" role="glossary">cost plus</Link> projects or <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extensions</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pcts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage used in the <Link href="/baanerp/tp/ppc/tpppc2131s000" role="session">Labor Costs (tpppc2131s000)</Link> session to calculate the default value of the sales rate. This calculation is performed as follows: <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales rate</Link> = <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost rate</Link> x (1 + (surcharge percentage / 100))</FuncDesc>
			<SimpleSection><Paragraph>SSA ERP calculates the cost rate according to the <Link href="/baanerp/tp/glossary/glossary#000098" role="glossary">budget labor rate search path</Link> you have set in the <GUIRef href="/baanerp/tp/pdm/tppdm6100s000" role="session">Project (tppdm6100s000)</GUIRef> session. This is only relevant for <Link href="/baanerp/tp/glossary/glossary#CostPlusCont.tp" role="glossary">cost plus</Link> projects or <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extensions</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs003.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Priority SupplyWarehouse</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pcsb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage used in the <Link href="/baanerp/tp/ppc/tpppc2171s000" role="session">Subcontracting Costs (tpppc2171s000)</Link> session to calculate the default value of the sales price. This calculation is performed as follows: <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales price</Link> = <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost price</Link> x (1 + (surcharge percentage / 100))</FuncDesc>
			<SimpleSection><Paragraph>This is only relevant for <Link href="/baanerp/tp/glossary/glossary#CostPlusCont.tp" role="glossary">cost plus</Link> projects or <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extensions</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pcic"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#Surcharges.tp" role="glossary">surcharge</Link> percentage that SSA ERP uses in the <Link href="/baanerp/tp/ppc/tpppc2191s000" role="session">Sundry Costs (tpppc2191s000)</Link> session to calculate the default value of the sales price. This calculation is performed as follows: <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">sales price</Link> = <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost price</Link> x (1 + (surcharge percentage / 100))</FuncDesc>
			<SimpleSection><Paragraph>This is only relevant for <Link href="/baanerp/tp/glossary/glossary#CostPlusCont.tp" role="glossary">cost plus</Link> projects or <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extensions</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm040.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cst Code Prov.Amt</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.psit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Material</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.psta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labor</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pseq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Equipment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pssc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Subcontracting</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.psic"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rsrv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partners</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000099" role="glossary">terms of payment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.pwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Priority SupplyWarehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000036" role="glossary">project currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs002.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Currency</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.tpte"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Template</Title>
			</Header>
			<FuncDesc>The project template code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Rate Type</Title>
			</Header>
			<FuncDesc>This <Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">exchange-rate type</Link> is used for project specific budget calculations, for example budget cost analysis.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs040.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Rate Type</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.capp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Capital Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000316" role="glossary">capital project</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rcmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>The cost amount in the home currency. This field is only available if your company uses an independent currency system. Then the <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">cost rate</Link> is expressed in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. You can enter a new amount, regardless of the exchange rate between currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.rsmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">in Home Currency</Title>
			</Header>
			<FuncDesc>The sales amount in the home currency.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.ccpr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cprt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Cost Type</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cprc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Cost Component</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cpru"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Control Code</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cpsp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Element</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cspt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Element/Cost Type</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cspc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Element/Cost Component</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cspu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Element/Control Code</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cpst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Extension</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cstt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Extension/Cost Type</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cstc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Extension/Cost Component</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cstu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Extension/Control Code</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cpac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Activity</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Activity/Cost Type</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cacc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project/Activity/Cost Component</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Prj/Activity/Ctrl Code</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can monitor your costs at this cost control level in the <GUIRef href="/baanerp/tp/ppc/tpppc4850m000" role="session">Control Inquiries (tpppc4850m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm501.revr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Revenue Recognition</Title>
			</Header>
			<FuncDesc>Select the method for <Link href="/baanerp/tp/glossary/glossary#000377" role="glossary">revenue recognition</Link>.</FuncDesc>
			<SimpleSection><Paragraph>Following are the methods you can use to recognize revenue:</Paragraph>
				<List><ListItem><Link href="/baanerp/tp/onlinemanual/000338" role="manual">Completed Project Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000339" role="manual">Percentage of Completion Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000342" role="manual">Earned Revenue Factor Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000343" role="manual">Actual Revenue Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000340" role="manual">Reimbursement Contract Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000341" role="manual">Milestone Method</Link> (only for projects controlled by Activity)</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm501.revl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Revenue Recognition Limit</Title>
			</Header>
			<FuncDesc>The limit on the revenue to be recognized. A maximum percentage is defined on the project and extension level. The default limit is set to 100%.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>The value can be changed. The revenue recognition limit is valid for all RR methods except the <GUIRef href="" role="manual">Completed Project</GUIRef> method. The percentage times the contract amount gives the maximum revenue that can be recognized (until the completion of the project). This percentage is ignored when the project is complete and the final revenue (and COGS) is posted.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tppdm501.cogs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Costs of Goods Sold</Title>
			</Header>
			<FuncDesc>Select the method to calculate the <Link href="/baanerp/tp/glossary/glossary#000327" role="glossary" Update="No">cost of goods sold</Link> (COGS).</FuncDesc>
			<SimpleSection><Paragraph>Following are the methods you can use to calculate the cost of goods sold:</Paragraph>
				<List><ListItem><Link href="/baanerp/tp/onlinemanual/000344" role="manual">Completed Project Method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000345" role="manual">Profit Percentage method</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/onlinemanual/000346" role="manual">Reimbursement Contract Method</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tppdm5401m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Templates for Project Data</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Print Templates for Project Data (tppdm5401m000)</GUIRef> session which prints templates for project data.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
